mallow docs

Release token refund

POST
/v2/tx/auctions/push-bid-refund

Builds a transaction that releases a bidder's held token refund to a token account they own, without the bidder signing. payer signs and pays.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v2/tx/auctions/push-bid-refund" \  -H "Content-Type: application/json" \  -d '{    "payer": "string",    "bidder": "string",    "mint": "string"  }'
{  "result": {    "tx": "string"  }}